/* Error: Undefined variable.
 *    ,
 * 10 |     height: $input-height;
 *    |             ^^^^^^^^^^^^^
 *    '
 *   _forms.scss 10:13  root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Undefined variable.\a    \2577 \a 10 \2502      height: $input-height;\a    \2502              ^^^^^^^^^^^^^\a    \2575 \a   _forms.scss 10:13  root stylesheet";
}
